URL PR 23351
Status merged
Title bpo-41625: Specify that Linux >= 2.6.17 *and* glibc >= 2.5 are requir…
History
Date User Action Args
2020-11-17 19:57:05pablogsalsetstatus: open -> merged
2020-11-17 18:21:48pablogsallinkissue41625 pull_requests
2020-11-17 18:21:48pablogsalcreate